## oem-kernel-cmdline 1.4kittyhawk7somerville3

=== debian/changelog ===
oem-kernel-cmdline (1.4kittyhawk7somerville3) trusty; urgency=medium

  * Don't fail when the package is removed or purged. (LP: #1454899)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 14 May 2015 13:27:14 +0800

oem-kernel-cmdline (1.4kittyhawk7somerville2) trusty; urgency=medium

  * Remove all customized kernel parameters from this package. (LP: #1386966)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 12 Dec 2014 14:45:57 +0800

oem-kernel-cmdline (1.4kittyhawk7somerville1) trusty; urgency=medium

  * Add libata.force=noncq for all HDDs. (LP: #1364858)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 22 Oct 2014 15:23:05 +0800

oem-kernel-cmdline (1.4kittyhawk7) trusty; urgency=low

  * Renamed to oem-kernel-cmdline. (LP: #1311957)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 24 Apr 2014 11:40:27 +0800

watauga-kernel-cmdline (1.4kittyhawk6) trusty; urgency=low

  * Append "nouveau.modeset=0" to default cmdline.

 -- Yu Ning <ning.yu@canonical.com>  Fri, 11 Apr 2014 12:50:05 +0800

watauga-kernel-cmdline (1.4kittyhawk5) trusty; urgency=low

  * Local variable is not supported.

 -- Yu Ning <ning.yu@canonical.com>  Thu, 10 Apr 2014 19:03:00 +0800

watauga-kernel-cmdline (1.4kittyhawk4) trusty; urgency=low

  * Append "quiet splash" if they are missing. (LP: #1304155)
  * Use local variables to minimize the side effect to outside.

 -- Yu Ning <ning.yu@canonical.com>  Thu, 10 Apr 2014 17:31:50 +0800

watauga-kernel-cmdline (1.4kittyhawk3) trusty; urgency=low

  * Use /etc/default/grub.d/ to provide custom grub settings.

 -- Yu Ning <ning.yu@canonical.com>  Thu, 06 Mar 2014 20:28:37 +0800

watauga-kernel-cmdline (1.4kittyhawk2) trusty; urgency=medium

  [ Bin Li ]
  * Fix can't rename 'recovery mode' in 1.4watauga1 change.(LP: #1284453)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 05 Mar 2014 18:30:09 +0800

watauga-kernel-cmdline (1.4kittyhawk1) trusty; urgency=low

  * Build for Trusty distro. (LP: #1284944)
    - Based on watauga 3.0 branch version 1.4watauga2.

 -- Yu Ning <ning.yu@canonical.com>  Tue, 04 Mar 2014 12:35:41 +0800

watauga-kernel-cmdline (1.4watauga2) precise; urgency=low

  * Disable radeon modesetting on the installer and on the installed system.
  (LP: #1267757)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 10 Jan 2014 17:48:29 +0800

watauga-kernel-cmdline (1.4watauga1) precise; urgency=low

  [ Bin Li ]
  * Use GRUB_RECOVERY_TITLE to rename 'recovery mode'. (LP: #1255946) 

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 25 Dec 2013 16:20:31 +0800

watauga-kernel-cmdline (1.3) precise; urgency=low

  * Rephase package description.

 -- Hao-Ran Liu (Joseph Liu) <hao-ran.liu@canonical.com>  Thu, 03 Oct 2013 14:43:51 +0800

watauga-kernel-cmdline (1.2) precise; urgency=low

  * Don't run update-grub on LiveCD and live-build chroot
  * Add back the missing templates

 -- Hao-Ran Liu (Joseph Liu) <hao-ran.liu@canonical.com>  Wed, 02 Oct 2013 23:16:46 +0800

watauga-kernel-cmdline (1.1) precise; urgency=low

  * Remove grub2-common from "Depends" list
  * GRUB_CMDLINE_LINUX_DEFAULT first-time value comes from debconf.
    Preseed debconf grub2/linux_cmdline_default if /etc/default/grub is not found

 -- Hao-Ran Liu (Joseph Liu) <hao-ran.liu@canonical.com>  Wed, 02 Oct 2013 20:51:09 +0800

watauga-kernel-cmdline (1.0) precise; urgency=low

  * Initial version. This package is for adding kernel parameters when 
    the image has no Ubuntu Recovery (Additional kernel cmdline after -- won't
    be carried over to the final installation)
  * Add kernel parameter pcie_aspm=force (LP: #1213520)

 -- Hao-Ran Liu (Joseph Liu) <hao-ran.liu@canonical.com>  Mon, 30 Sep 2013 21:50:39 +0800
