=== debian/control ===
Source: oem-kernel-cmdline
Section: kernel
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-engineers/somerville/oem-kernel-cmdline

Package: oem-kernel-cmdline
Architecture: all
Depends: ${misc:Depends}
Description: Add kernel parameters that will be effective after OOBE
 This package adds kernel parameters to GRUB2 config file. The parameters will 
 not be effective until OOBE.
